"Ubuntero" inappropriate for female contributors

Reported by Matthew Smith on 2008-09-21
48
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Launchpad itself
Low
Barry Warsaw
Ubuntu Website
Medium
Matthew Nuzum
Ubuntu
Wishlist
Ubuntu Community Council

Bug Description

The term "Ubuntero", which is presumably of Spanish derivation, is only applicable for male contributors. A female contributor should be called an Ubuntera, which is impossible currently as a contributor is not asked his or her sex.

I suggest introducing a question about a participant's sex in the profile, or substituting "Ubuntista" which is applicable for a man or a woman.

Update: the Community Council decided to replace the term Ubuntero with "User XYZ has signed the Code of Conduct", so that is the fix that is needed in launchpad, wikis, etc. as described around #54

Mike Basinger (mike.basinger) wrote :

If "Ubuntero" is really a Spanish derivative, this is a valid point. I see no problem in changing this to the more gender neutral term.

Martin Pool (mbp) wrote :

I think Ubuntero is a word coined in English. It's a fallacy that English words should slavishly follow the grammar rules of the language they sound like they may have come from.

cf http://en.wikipedia.org/wiki/Plural_of_virus

But perhaps the Spanish localization should be different.

Matthew East (mdke) wrote :

I tend to agree with Martin that a word coined in English doesn't have to follow the same grammatical rules as its original language. English words don't tend to change to match gender.

Having said that, if this annoys enough people, we could consider changing the word. But it's been in use for 4 years or so, and this is the first complaint I've seen.

It would be valuable to hear the thoughts of the ubuntu-women group, so I'm subscribing them.

Leigh Honeywell (hypatia) wrote :

Given the option of a vaguely male-sounding name - and Ubuntero definitely is, as a speaker of several Latin-derived languages - over a generally similar and gender-neutral name, I'm partial to the neutral one.

Gender neutral language is /hard/ to do. But I think it's worth it. I'm looking up this particular issue in the super awesome "Handbook of Nonsexist Writing" by Miller and Swift, but while I do that, I highly recommend Douglas Hofstadter's "Person Paper on Purity in Language" for some insight into why this is worth caring about:

http://www.cs.virginia.edu/~evans/cs655/readings/purity.html

Thanks Matthew Smith for reporting this! I hadn't actually run across the term before, but it would be great to see it changed to something gender-neutral.

-Leigh

Caroline Ford (secretlondon) wrote :

I don't personally think people should be made to declare their gender. That is obviously worse than a made-up word that may have the wrong ending (if it is derived from Spanish).

I don't care about the word, but I'm not a Spanish speaker.

CC'ing the mailing list.

On Wed, Sep 24, 2008 at 12:50 PM, Matthew East <email address hidden> wrote:
> I tend to agree with Martin that a word coined in English doesn't have
> to follow the same grammatical rules as its original language. English
> words don't tend to change to match gender.
>
> Having said that, if this annoys enough people, we could consider
> changing the word. But it's been in use for 4 years or so, and this is
> the first complaint I've seen.
>
> It would be valuable to hear the thoughts of the ubuntu-women group, so
> I'm subscribing them.
>
> --
> "Ubuntero" inappropriate for female contributors
> https://bugs.launchpad.net/bugs/272826
> You received this bug notification because you are a member of Ubuntu-
> Women Team, which is a direct subscriber.

I dont know Spanish. But using a gender-neutral word to describe an
Ubuntu member and their contributions is a good idea. OTOH,
insisting each Member identify their gender publicly is not very
friendly. To rephrase, what goal would be achieved by declaring my
gender in a technical fora?

--
Vid
|| http://www.svaksha.com ||
Fred Allen - "What's on your mind, if you will allow the overstatement?"

Oh dear.

That, really, is all I can say here.

Honestly, I have more of a problem having to declare a gender, or use a full name, than being called a made-up word, with possible male-overtones. Fortunately, most of the time, the former are required.

But really, I would hope that people could focus on something more productive, and helpful to Ubuntu, than things like this..

Note: The above post was written by a woman.

On Wed, 24 Sep 2008 13:34:30 +0530
Vid.A <email address hidden> wrote:
[deletia]

OH FOR GODS SAKE. I hadn't even thought of this. Of course, if someone
native Spanish speaker considers this a problem, then the issue is
different altogether, but I hadn't even thought it is somehow not
gender-neutral. I would have thought this is some kind of a joke or a
jest to make the female contributors to look like Medusas from the
Greek mythology[1], but I guess this should be taken seriously... I
think?

For me - and yes, this is my own, puny, wholly personal opinion and
represents nobody else than me, myself and I - Ubuntero is
gender-neutral. Changing it now, as it has already established its
meaning and is used fairly regularly, would be foolish. We'd have to
coin up a new word, which may or may not be accepted by the whole
community. The reasons for the change should be then explained to the
whole community, and the reason for the change would be... this
bug report? I daresay Ubuntu has been widely adopted in Latin America
and there has been *no* public discussion about the subject on the
public mailing lists or the Ubuntu Women IRC channel until now.

I'm afraid the public outcry from changing Ubuntero to "gender-neutral"
would by far surpass the loudness of the wails of the people annoyed by
the current term. There might also be mentioned something about
"thin-skinned women" who "make mountain out of a molehill"...

HOWEVER. If this had been thought four years ago, then yes, it would be
better to have something gender-neutral. Unfortunately the current
scientific research hasn't given us the ways for time travel.

[1]http://en.wikipedia.org/wiki/Medusa

Miia "Myrtti" Ranta

disclaimer: written by a woman with not enough caffeine in her
bloodstream, may contain typos, odd rambling and traces of Finnish
language.

--
GCS/ED/FA/H/P/S/L/O d- s:+ a28 C++ UL+ P+ L+++ E W+++ N+ o K+
w+(---) !O M?>+ V? PS++>$ PE>$ Y+ PGP- t+ 5+++ X+ R tv- b+++ DI++++ D--
G e>+++ h* r x+

On 24/09/2008, at 5:49 PM, Launchpad Bug Tracker wrote:

> You have been subscribed to a public bug by Matthew East (mdke):
>
> The term "Ubuntero", which is presumably of Spanish derivation, is
> only
> applicable for male contributors. A female contributor should be
> called
> an Ubuntera, which is impossible currently as a contributor is not
> asked
> his or her sex.
>
> I suggest introducing a question about a participant's sex in the
> profile, or substituting "Ubuntista" which is applicable for a man
> or a
> woman.
>
> ** Affects: launchpad
> Importance: Undecided
> Status: New
>
> --
> "Ubuntero" inappropriate for female contributors
> https://bugs.edge.launchpad.net/bugs/272826
> You received this bug notification because you are a member of
> Ubuntu-Women Team, which is a direct subscriber.

I'm in favour of "Ubuntista", then. Having to declare your gender is
not only uncomfortable in some situations, it can be actually
dangerous. There are, unfortunately, still people online who target
others based on gender. This targetting ranges from insults to death
threats. And yes, I have personally experienced these things. So
please avoid labelling people by gender. After all, as another member
has said, what relevance does it have in a computing context?

from Clytie

Vietnamese Free Software Translation Team
http://vnoss.net/dokuwiki/doku.php?id=projects:l10n

On Wed, 24 Sep 2008 13:34:30 +0530
Vid.A <email address hidden> wrote:
[deletia]

OH FOR GODS SAKE. I hadn't even thought of this. Of course, if someone
native Spanish speaker considers this a problem, then the issue is
different altogether, but I hadn't even thought it is somehow not
gender-neutral. I would have thought this is some kind of a joke or a
jest to make the female contributors to look like Medusas from the
Greek mythology[1], but I guess this should be taken seriously... I
think?

For me - and yes, this is my own, puny, wholly personal opinion and
represents nobody else than me, myself and I - Ubuntero is
gender-neutral. Changing it now, as it has already established its
meaning and is used fairly regularly, would be foolish. We'd have to
coin up a new word, which may or may not be accepted by the whole
community. The reasons for the change should be then explained to the
whole community, and the reason for the change would be... this
bug report? I daresay Ubuntu has been widely adopted in Latin America
and there has been *no* public discussion about the subject on the
public mailing lists or the Ubuntu Women IRC channel until now.

I'm afraid the public outcry from changing Ubuntero to "gender-neutral"
would by far surpass the loudness of the wails of the people annoyed by
the current term. There might also be mentioned something about
"thin-skinned women" who "make mountain out of a molehill"...

HOWEVER. If this had been thought four years ago, then yes, it would be
better to have something gender-neutral. Unfortunately the current
scientific research hasn't given us the ways for time travel.

[1]http://en.wikipedia.org/wiki/Medusa

Miia "Myrtti" Ranta

disclaimer: written by a woman with not enough caffeine in her
bloodstream, may contain typos, odd rambling and traces of Finnish
language.

--
GCS/ED/FA/H/P/S/L/O d- s:+ a28 C++ UL+ P+ L+++ E W+++ N+ o K+
w+(---) !O M?>+ V? PS++>$ PE>$ Y+ PGP- t+ 5+++ X+ R tv- b+++ DI++++ D--
G e>+++ h* r x+

Colin Watson (cjwatson) wrote :

I distinctly remember discussing this at enormous length in the Community Council something like four years ago, and settling on "Ubuntero" ...

On what Miia said: I wouldn't speak for the "larger community" so quickly.
As someone who would prefer something gender-neutral, it might be a good
idea just to run the idea of a new "demonym" past the rest of the Ubuntu
community and see what comes up, see if people have ideas, see if people
like it. I wouldn't worry about us "imposing" our will on others, since
these words (or *any* words) are only useful insofar as they are used; so,
if we make a new word that nobody likes, nobody will use it, and that will
be the end. (Sexism aside — I had never actually thought about it, before
this — I've always simply thought "Ubuntero" is a bit clunky, and have never
used it, myself.)

Does anybody here know Zulu or Xhosa, or in touch with someone who does?
Perhaps we could ask how you might conjugate "Ubuntu" as a playful, singular
nickname. It's an idea.

—Tina

On Wed, Sep 24, 2008 at 2:07 AM, Clytie Siddall <email address hidden>wrote:

>
> On 24/09/2008, at 5:49 PM, Launchpad Bug Tracker wrote:
>
> > You have been subscribed to a public bug by Matthew East (mdke):
> >
> > The term "Ubuntero", which is presumably of Spanish derivation, is
> > only
> > applicable for male contributors. A female contributor should be
> > called
> > an Ubuntera, which is impossible currently as a contributor is not
> > asked
> > his or her sex.
> >
> > I suggest introducing a question about a participant's sex in the
> > profile, or substituting "Ubuntista" which is applicable for a man
> > or a
> > woman.
> >
> > ** Affects: launchpad
> > Importance: Undecided
> > Status: New
> >
> > --
> > "Ubuntero" inappropriate for female contributors
> > https://bugs.edge.launchpad.net/bugs/272826
> > You received this bug notification because you are a member of
> > Ubuntu-Women Team, which is a direct subscriber.
>
> I'm in favour of "Ubuntista", then. Having to declare your gender is
> not only uncomfortable in some situations, it can be actually
> dangerous. There are, unfortunately, still people online who target
> others based on gender. This targetting ranges from insults to death
> threats. And yes, I have personally experienced these things. So
> please avoid labelling people by gender. After all, as another member
> has said, what relevance does it have in a computing context?
>
> from Clytie
>
> Vietnamese Free Software Translation Team
> http://vnoss.net/dokuwiki/doku.php?id=projects:l10n
>
> --
> "Ubuntero" inappropriate for female contributors
> https://bugs.launchpad.net/bugs/272826
> You received this bug notification because you are a member of Ubuntu-
> Women Team, which is a direct subscriber.
>

Leigh Honeywell (hypatia) wrote :

I'm going to type up a couple of bits from the aforementioned "Handbook of Nonsexist Writing":

http://books.google.com/books?id=rEIIAAAAIAAJ&pgis=1

But the tl;dr (too long, didn't read) version is: have a neutral word. Use it consistently. To do otherwise, is sexist writing. Ubuntero is neutral to an anglophone, but to an hispanophone it sounds very male, so let's consider Ubuntista.

From the book, p 131, "Blond, Blonde and Other Imports":

"In the interest of simplicity and logic the common-gender forms blond, brunet, fiancé, and divorcé would seem to suffice for everybody."

pp 134-135 differs somewhat, and is relevant in the case of an invented word:

"Most English agent-nouns -- words like teacher, farmer, patron, poet, etc., which describe someone who does something -- have common gender and so can be used of a person of either sex. When French or Latin feminine-gender suffixes like -ess or -trix are attached to these words to designate women, even it the addition is intended as a courtesy, the basic form acquires a predominantly masculine sense with the unavoidable implication that the feminine gender-form represents a nonstandard variation. Once again the male is identified as the norm, the female as an aberration."

My take on this is summed up above.

And before anyone brings up the old "well the male form is the generic", I'll just point out that there's a whole chapter entitled "Man as a false generic" in the book. It's really Not Ok to use the male form as a generic if you're at all trying to write in a non-sexist fashion.

Hope that helps!

Colin Watson (cjwatson) wrote :

http://irclogs.ubuntu.com/2005/12/11/%23ubuntu-meeting.html but it wasn't really definite. The gender issue came up, but basically this was Mark's call and we ended up deciding not to go down the rabbit-hole of asking for people's gender (which I agree is problematic for all kinds of reasons).

Leigh Honeywell (hypatia) wrote :

@Colin Watson: not wanting to ask peoples' gender is exactly why a solidly neutral term is so important :)

On Wed, Sep 24, 2008 at 1:43 PM, Danny Piccirillo
<email address hidden> wrote:
> How is using a gender neutral instead of "Ubuntuero" insisting that each
> member identify their gender publicly?

Quoting the original bug filer, supposedly a Spanish male)
https://bugs.launchpad.net/bugs/272826 :

I suggest introducing a question about a participant's sex in the
profile, or substituting "Ubuntista" which is applicable for a man or a
woman.
/unquote.

I dont care much since I cant relate much when I dont understand the
language grammar (or nuances) anyway...*shrug*. Technically I aint an
Ubuntero and my contributions are not proportional to gaining status
symbols either.

--
Vid
|| http://www.svaksha.com ||
Fred Allen - "What's on your mind, if you will allow the overstatement?"

Colin Watson (cjwatson) wrote :

I have to say, by the way, that Ubuntista sounds feminine-gender to this Anglophone; perhaps we have lost the finer distinctions of Spanish etymology and have ended up with a crude o/a metric. Is it even possible to have a word that sounds neutral in all languages? I realise that may sound pedantic, but we have people involved in Ubuntu from all over the world and I would hate to replace one problem with another. In that case "better the devil you know than the devil you don't" would seem to apply. Looking at the IRC log, we did agree that Ubuntero had a gender problem (somebody wished in comments above that this had come up four years ago - I'm afraid that it did ...) but never really solved it to anyone's satisfaction.

The older form, Ubuntite, rather sounded like a chunk of rock from outer space!

Somebody talked about Ubuntu membership above; I should clarify that the status currently known as "Ubuntero" only indicates that one has signed the Code of Conduct. It's a prerequisite for membership but does not imply it.

Leigh Honeywell (hypatia) wrote :

I just wanted to clarify regarding my earlier comments that "non-sexist writing" is the technical term for wanting to do the Right Thing when it comes to gender in writing, not any sort of accusation that there was sexism involved in the selection of this name in the first place. I'm sure there was none, but there's also nothing wrong with wanting to make language more inclusive :)

@Tina Russell: that's a great suggestion, and certainly a much less cultural-appropriationy way of approaching the name than melding Zulu / Xhosa with a Latinate ending.

Leigh Honeywell (hypatia) wrote :

@Colin Watson: the -ista ending is neutral in English: the person who makes fancy coffee is a barista, regardless of gender. No-one says "baristo". It means adept:

http://en.wiktionary.org/wiki/-ista

On Wed, 24 Sep 2008 09:36:19 -0000
Tina Russell <email address hidden> wrote:
[deletia]

\o/ Sounds good and way smarter and wise than I managed to come up
with. This is the exact reason why I never vote for the
election candidates that agree with me on the online queries before
election but for the *smarter* ones. Actually, nearly every suggestion
so far has been better than mine :-) YAY for Ubuntu Community.

Miia "Myrtti" Ranta

--
GCS/ED/FA/H/P/S/L/O d- s:+ a27 C++ UL+ P+ L+++ E W+++ N+ o K+
w+(---) !O M?>+ V? PS++>$ PE>$ Y+ PGP- t+ 5+++ X+ R tv- b+++ DI++++ D--
G e>+++ h* r x+

Colin Watson (cjwatson) wrote :

Leigh: Yes, "barista" did occur to me as I was writing it, but nevertheless I can't help it: it just *sounds* like a feminine ending (which I think is illustrative of the problem as a whole). The number of words with this ending is small enough that I think it hasn't really sunk into many English speakers' hindbrains.

Mark Shuttleworth (sabdfl) wrote :

I'm -1 on asking folks their gender, and can happily consider a more obviously neutral term. Ubuntero wasn't supposed to be gender-specific, but for many people it will feel that way, and it seems silly to keep ourselves in a position where we have to explain that all the time.

I think the "Ubuntero" designation is given to people who've signed the Ubuntu Code of Conduct in LP. There have been some suggestions, with the number of upstreams adopting LP (and other distros) that we should move to a General Code of Conduct which is more relevant for a broad cross-section of communities. Membership in Ubuntu-related teams is already conveyed through the use of team badges on a person's page. What do folks think of that idea?

On Wed, Sep 24, 2008 at 11:35 AM, Mark Shuttleworth <email address hidden> wrote:
> I'm -1 on asking folks their gender, and can happily consider a more
> obviously neutral term. Ubuntero wasn't supposed to be gender-specific,
> but for many people it will feel that way, and it seems silly to keep
> ourselves in a position where we have to explain that all the time.

I don't have any strong objections to considering a neutral term,
although since I haven't heard of any other complaints about the use
of the term from community members from four years ago until now, it
seems a bit overkill.

> I think the "Ubuntero" designation is given to people who've signed the
> Ubuntu Code of Conduct in LP. There have been some suggestions, with
> the number of upstreams adopting LP (and other distros) that we should
> move to a General Code of Conduct which is more relevant for a broad
> cross-section of communities. Membership in Ubuntu-related teams is
> already conveyed through the use of team badges on a person's page. What
> do folks think of that idea?

What would be the use for such a general code of conduct? I can't
really see the point of it, unless it were something like "Free
Software Enthusiast", but that's a rather different concept.

The "Ubuntero" status has a specific usefulness. It is extremely
useful to be able to see whether an individual has signed the Ubuntu
code of conduct in Launchpad, because many teams require that as a
prior condition for membership (such as ubuntumembers, and any number
of other community teams). I agree that it is inapplicable to
Launchpad members who do not participate in Ubuntu, and therefore it
could probably be implemented in a different way, although I can't
immediately think of a good one.

--
Matthew East
http://www.mdke.org
gnupg pub 1024D/0E6B06FF

Mark Shuttleworth (sabdfl) wrote :

Matthew East wrote:
> The "Ubuntero" status has a specific usefulness. It is extremely
> useful to be able to see whether an individual has signed the Ubuntu
> code of conduct in Launchpad, because many teams require that as a
> prior condition for membership (such as ubuntumembers, and any number
> of other community teams). I agree that it is inapplicable to
> Launchpad members who do not participate in Ubuntu, and therefore it
> could probably be implemented in a different way, although I can't
> immediately think of a good one.
>
As part of these changes, we would make it so:

 - people can upload their own agreements or contracts, and
 - you can specify that they need to be agreed to before you can be a
member of a particular team

So, we'd make it easier to workflow people joining ubuntumembers (and
other teams) and we would also generalise the capability for other
organisations with similar requirements.

So, for example, you could say "make sure anyone who wants to land code
in zope has signed the contributors agreement".

Mark

Miia Ranta (myrtti) wrote :

this would also solve the problem recently discussed with the translations; see https://lists.ubuntu.com/archives/launchpad-users/2008-September/004230.html ?

just my .02€

Melissa Draper (melissa) wrote :

While I am definately -1 on making identifying gender a *mandatory* thing, I'm as yet unconvinced that gender can't be an *optional* field.

For those of us who are (and please pardon the revolting terminology) 'thick-skinned' enough to put up with the crap it entails, it might help to at least reinforce that there are females in the midsts and make them less of a novelty when one is 'found'. http://www.escapistmagazine.com/print/17/27 is a great reference point for that particular argument.

However, the topic of changing the term to a gender-neutral suffix is something that would likely need the consultation of a linguistic expert to find a situation amenable to most, but even then I doubt there's a perfect suffix that everyone from everywhere will agree on.

Lierni (lierni3) wrote :

Incidentally I come from Spain and female:D). If I was to be referred to as Ubuntero, it certainly would feel a bit odd. Words ending in –ero refer to a male person. Words ending in –era refer to a female person. Words ending in –ista have a neutral position.

If this is a word that has been extensively used for the past 4 years and it is already a staple word, then maybe it is not worth going through the hassle of changing it. Having said that, I would have to agree that Ubuntista would have been a better word and given the circumstances, a more grammatically correct word.

The institution responsible for the Spanish Language is: Real Academia Espanola - http://www.rae.es/RAE/Noticias.nsf/Home?ReadForm
It is the place to consult for Spanish grammatical questions.

Myriam Schweingruber (myriam) wrote :

Hi all,

2008/9/24 Lierni <email address hidden>:
> Incidentally I come from Spain and female:D). If I was to be referred to
> as Ubuntero, it certainly would feel a bit odd. Words ending in –ero
> refer to a male person. Words ending in –era refer to a female person.
> Words ending in –ista have a neutral position.
>
> If this is a word that has been extensively used for the past 4 years
> and it is already a staple word, then maybe it is not worth going
> through the hassle of changing it. Having said that, I would have to
> agree that Ubuntista would have been a better word and given the
> circumstances, a more grammatically correct word.

I don't care if I'm called an Ubuntero or Ubuntista at all, got used
to been called "un pharmacien" in French where the official female
counterpart simply doesn't exist.
Of course the -o/-a endings are relevant to Spanish, Italian or
whatever Latin based language, but what about Japanese? The -o ending
is female and the -a ending is male...So it will simply not be
possible to make it work "globally" I fear..

Just my two cents

Myriam
--
Protect your freedom, join the Fellowship of FSFE!
http://www.fsfe.org
Please don't send me proprietary file formats,
use ISO standard ODF instead (ISO/IEC 26300)

EmmaJane (emmajane) wrote :

[This response would have been shorter if I'd had more coffee. Apologies. The emailed response also appears to have disappeared into the ether. Reposting because I'm impatient. Apologies (again) if this ends up getting posted twice.]

Mark Shuttleworth wrote:
> > I'm -1 on asking folks their gender, and can happily consider a more
> > obviously neutral term. Ubuntero wasn't supposed to be gender-specific,
> > but for many people it will feel that way, and it seems silly to keep
> > ourselves in a position where we have to explain that all the time.

I don't mind being asked my gender, but I don't think it should be a requirement. Including the option to note gender does introduce a social pressure that is not currently present. It's only on very rare occasions that I get a/s/l-ed (and we all know the correct response to that is f/r/o). I have no idea if asking for gender would encourage inappropriate behaviour, so I'm just as happy to maintain the status quo on this one. Those of us who want to self-identify as female through names and photos may continue to do so and those who don't want to may continue to be gender-neutral with no social pressure to be otherwise.

I've read through the IRC logs. Apart from wanting a word to mean "I've signed the CoC", I don't really understand the advantage of the word. The word doesn't really mean anything to me (regardless of gender tones). It definitely doesn't mean, "I've signed the CoC." I think part of this is because we don't seem to have adopted the word into our
written documentation. I just flipped through some of the marketing material on Ubuntu.com and I can't find the word in use. I know that when I've looked at the badge on my own LP account and I can never
remember what it's for.

I personally vote for "if it's not in use, drop the term for one that is." The term that is in use is a very simple, "Has signed the Code of Conduct." If it needs to be shorter, people also seem to know both CoC and CC (although Creative Commons may also pop to mind for the latter).

> > I think the "Ubuntero" designation is given to people who've signed the
> > Ubuntu Code of Conduct in LP. There have been some suggestions, with
> > the number of upstreams adopting LP (and other distros) that we should
> > move to a General Code of Conduct which is more relevant for a broad
> > cross-section of communities. Membership in Ubuntu-related teams is
> > already conveyed through the use of team badges on a person's page. What
> > do folks think of that idea?

+1 A few months ago there were one or two projects that had the idea of a Code of Conduct at the top of their list. I had some interesting off-list conversations with people regarding a generic code of conduct. I personally like the idea of having something that is not Ubuntu-branded and can be easily adopted and modified by other FOSS communities. I've forwarded this bug response to a few people to see if the interest still exists.

Mackenzie Morgan (maco.m) wrote :

As someone who has studied Russian. -o endings are gender-neutral. I should also point out that ending in a consonant is masculine in Russian. The -a ending is the same as in Spanish.

I think I disagree with saying -o is female and -a for male in Japanese, though. I've not noticed a trend of -a in men's names, but women's end in -ko, not simply -o, and that's because "ko" means "child."

Honestly, there's no ending that matches for all languages. Like I just said, end it in a consonant, and it's neutral in Latin languages but masculine in Slavic languages.

DanaBug28 (danaw-bug) wrote :

omfg, friends
me = woman
do not care about the gender neutrality of a nonexistent word (especially since the solution does not address the idea of keeping gender neutral but rather putting it on blast to the world)
best part of this whole thing was waking up to 27 messages in my blackberry email inbox o_O

I don't think it's a good idea to dismiss any criticism as unworthy /
ridiculous / etc. If anything, you should have learned this from the
experiences of past mainstream liberation ovements (one of them being
mainstream feminism getting burnt by black and lesbian feminist
citicism that was seen as ridiculous by its participants - who turned
out to be reproducing hetero and white oppression within the
movement).

If Matthew (ie anyone at all) says there is a problem with the word,
there is, period. The task now is whether we want to deconstruct the
word itself, replace it with something else, or do both. I'd go with
both.

In the meantime, is there a better venue to discuss this? Reading
emils one by one was quite time consuming. A wiki page perhaps that
collects various arguments (except, hopefully, the ones that say 'get
over it' or the like) under various headings?

SVAKSHA (svaksha) wrote :

On Wed, Sep 24, 2008 at 4:25 PM, Matthew East <email address hidden> wrote:
> On Wed, Sep 24, 2008 at 11:35 AM, Mark Shuttleworth <email address hidden> wrote:
>>
>> I think the "Ubuntero" designation is given to people who've signed the
>> Ubuntu Code of Conduct in LP. There have been some suggestions, with
>> the number of upstreams adopting LP (and other distros) that we should
>> move to a General Code of Conduct which is more relevant for a broad
>> cross-section of communities. Membership in Ubuntu-related teams is
>> already conveyed through the use of team badges on a person's page. What
>> do folks think of that idea?

A general COC, signing of which is not a prerequisite for
participation in a community sounds ok.
Having said that, it would be interesting to see how to implement a
COC encompassing different projects without spelling out an _exit
policy_. Currently the COC lays guidelines for members but in case of
abuse, the only recourse is escalating issues to the CC, which besides
being stressful (in certain cases in the past) is also time consuming.

> The "Ubuntero" status has a specific usefulness. It is extremely
> useful to be able to see whether an individual has signed the Ubuntu
> code of conduct in Launchpad, because many teams require that as a
> prior condition for membership (such as ubuntumembers, and any number
> of other community teams). I agree that it is inapplicable to
> Launchpad members who do not participate in Ubuntu, and therefore it
> could probably be implemented in a different way, although I can't
> immediately think of a good one.

Making signing mandatory for participation without (see above
regarding exit policy) ensuring its true spirit defeats the purpose in
a way. Currently there is no way of knowing if someone blindly signs
it to get the Ubuntu membership status nor track if they do follow the
COC in letter and spirit. Maybe this discussion needs a separate
thread !!

--
Vid
|| http://www.svaksha.com ||
Bill Cosby - "Always end the name of your child with a vowel, so that
when you yell the name will carry."

This really make me laugh, I'm spanish native, and "Ubuntero", yes,
sounds like a male Ubuntu fan, but, Who matters? I don't since I'm proud
to be Ubuntero, even I'm female.
I agree with many people, this isnt important to the Ubuntu comunity,
and if it is... we should know what it means and how to translate it to
it's original meaning.

florencia
> You have been subscribed to a public bug by Matthew East (mdke):
>
> The term "Ubuntero", which is presumably of Spanish derivation, is only
> applicable for male contributors. A female contributor should be called
> an Ubuntera, which is impossible currently as a contributor is not asked
> his or her sex.
>
> I suggest introducing a question about a participant's sex in the
> profile, or substituting "Ubuntista" which is applicable for a man or a
> woman.
>
> ** Affects: launchpad
> Importance: Undecided
> Status: New
>
>

Matthew East (mdke) wrote :

Ok. Thanks to all those who have commented.

I'm going to go out on a limb here and close the bug. It's not really a bug in Launchpad, but rather an issue of Ubuntu policy. If that policy changes, we can request Launchpad to amend it.

I don't think there is any harm in discussing the issue further so I've added it to the Community Council agenda for the next meeting.

https://wiki.ubuntu.com/CommunityCouncilAgenda

Changed in launchpad:
status: New → Invalid
Miriam Ruiz (miry) wrote :

2008/9/24 Launchpad Bug Tracker <email address hidden>:

> The term "Ubuntero", which is presumably of Spanish derivation, is only
> applicable for male contributors. A female contributor should be called
> an Ubuntera, which is impossible currently as a contributor is not asked
> his or her sex.

Using a gendered name, like "Ubuntero", is indeed sexist language, and
should be avoided. If it's preferred not to change it, it should br
replaced by "Ubuntero/a", or as you see in some places "Ubunter@"
(although I don't like this last one).

I would prefer if sexist language was avoided.

Greetings,
Miry

I don't generally post in these forums, but I feel the need to speak up.

It is my understanding that in the Romance languages, even a chair or table has gender. With no offense intended, I have to admit that as an English speaker this seems quite odd to me, although I would think it would enrich the language in a poetic sort of way. From my limited studies of French, it seems gender assignment is somewhat arbitrary, though, and I can't help but wonder whether we're taking all of this too seriously. What is the importance of gender, anyway? Singling people out at all doesn't seem constructive.

Kate

DanaBug28 wrote:
> omfg, friends
> me = woman
> do not care about the gender neutrality of a nonexistent word (especially since the solution does not address the idea of keeping gender neutral but rather putting it on blast to the world)
> best part of this whole thing was waking up to 27 messages in my blackberry email inbox o_O
>
>
This is actually considered a 'Bug'...??!! Sorry as a 'female', 'woman'
and any other term used to described someone of my gender type (TIC!!) I
really fail to see the need to make such a big fuss about language
nuances when I am sure there are plenty of other 'Bugs' in Ubuntu that
deserve a lot more attention...

Speaking as a woman working in a traditionally male-dominated industry
(aircraft maintenance) I have found that, yes, men do tend to treat
women as a 'novelty' at first. Same tends to happen in the IT world from
what I have seen to a degree as well. Trust me, the 'novelty' soon wears
off when the guys realise you are here to do exactly the same thing as
them!!

I also tend to have the belief that it is little 'issues' like this one
though that further push the beliefs that some of the more 'traditional
old-school' men have out there of we frontier pushing, barrier breaking
militant feminist women are just out to make all mens live miserable (I
know, I have had to listen to such complaints from some older generation
men I have worked with!!)

So here is my two cents as to what this potentially offensive term could
be (all very tongue in cheek of course)

Just change it to 'Uber-Ubuntu-user' or even..."Gender Neutral Ubuntu
supporter"... (or GNUs for short!)

(My Inbox exploded after being away for a few days thanks to this!!!)

QDVDAuthor (varol) wrote :

How about calling it

Ubunterra

This would encompass the whole world gender free.

Varol

Matthew Paul Thomas (mpt) wrote :

This bug is valid, because even though it's an Ubuntu-specific issue, it is hard-coded into Launchpad. So when the Community Council decides what to change the term to, it will need changing in Launchpad.

Meanwhile, Mark's proposal for allowing team-specific codes or agreements is the same as bug 48551. Implementing that would be sufficient, but not necessary, for fixing this bug.

Changed in launchpad:
status: Invalid → Confirmed
Matthew Smith (indigojo) wrote :

QDVDAuthor wrote:
> How about calling it
>
> Ubunterra
>
> This would encompass the whole world gender free.

Terra means earth. Perhaps it's appropriate for an organisation, but
not for a person (of either sex).

With regard to the status of "Ubuntista", although words ending in -a in
the Latin languages are normally feminine, there are exceptions and
-ista is one of them, which is why you will find political parties in
Spanish-speaking countries with names like "Partido socialista".

Matt Smith

Ross Peoples (deejross) wrote :

This sounds like trying to change the word "manager" to something else because someone says having "man" in there makes it sexist....guess we better start changing our man pages to something else, like doc pages...but then doctors would get offended and we'd have to change it again. :)

All joking aside, from what I've learned, the word was coined as an English term, meaning it should have an English context (which in this case would mean gender-neutral). Since we are using English as the primary language in the Ubuntu community, it seems silly to start changing terms because they don't end in the right letter in some other language. If we change this word for the Spanish-speaking people, then we'd have to change it to something else for the Russian-speaking people, and around and around we go.

Matthew East (mdke) wrote :

On Thu, Sep 25, 2008 at 1:03 PM, Matthew Paul Thomas <email address hidden> wrote:
> This bug is valid, because even though it's an Ubuntu-specific issue, it
> is hard-coded into Launchpad. So when the Community Council decides what
> to change the term to, it will need changing in Launchpad.

Well, I would have said that Launchpad is fine until such time as the
Ubuntu project does actually decide to change the term, but it doesn't
really matter! Either way, we'll sort it out.

--
Matthew East
http://www.mdke.org
gnupg pub 1024D/0E6B06FF

AlejandroRiveira (ariveira) wrote :

Well i'm spanish and i'm afraid i'm going to contradict what Lierni and Miriam Ruiz have said in this threath.

In spanish we use the same termination for male and neutral gender. Ubunteros is perfectly fine to refer to a group of people that uses Ubuntu and Ubuntero to a person (of any gender) that uses Ubuntu.

I do not see all the male taxi drivers (taxista in spanish note the final a) of Spain complaining about the name given to them.

The radical interpretation and mapping of -a female and -o male is simply wrong for the spanish language and everybody can check this fact if interested.

Norbert (nospamubuntu) wrote :

 Leigh Honeywell wrote:
"Ubuntero is neutral to an anglophone, but to an hispanophone it sounds very male, so let's consider Ubuntista."

then

"the -ista ending is neutral in English: the person who makes fancy coffee is a barista, regardless of gender. No-one says "baristo"

So -o is gender neutral in English... but is not ? and when it is, we drag Spanish in the mix ?

Well if we are not going to stick to English, then take French: -ista generally sound feminine, just as much as -ero sound generally masculine...
in French there is no such thing as a 'neutral' gender, so everything fall on one side of the other. this cannot be avoided. (desk: m, table:f, tv:f, monitor:m, car:f, boat:m, computer:m, linux distribution:f, keyboard:m, mouse:f,printer:f, scanner:m... and even though these words are not in the language, unbutero:m, unbutista:f)

My point is: make an argument using strictly English if you feel it is that important, but don't arbitrarily bring other language in the mix to import a sexual connotation that was not there to start with, because once you open that pandora box, there are enough language and diversity in the world to find every example and it's opposite.

PS: Allow me to add that I too, do not favor at all requesting people to declare a sex. Sex is as irrelevant to a technical discussion as height, weight, or cleft chin.

Mattias Ohlsson (mattias-oh) wrote :

[...] With regard to the status of "Ubuntista", although words ending in -a in
the Latin languages are normally feminine, [...]
Matt Smith

It seems very hard to come up with a word that isn't gender specific in _any_ language. To change the term from "Ubuntero" to "Ubuntista" makes the term sound very much feminine in Swedish (Inga, Ulla) , the other Scandinavian languages, German (Hanna, Lena), Russian (Alexandra, Jana), etc.

It seems that in some languages the ending -a indicates feminine, but as mentioned above in Japanese -o is feminine. I think that whatever random name that is chosen it will be gender specific in some language and perhaps the fact that it's been successfully used for four years indicates that the current name is rather good.

Xan (dxpublica) wrote :

I think this have no trivial solution.
Althought it's not the intention, "ubuntero" is spanish word for male (ero declination). "ubuntera" should be the name of female (era declination) (like "jardinero" or "jardinera", or "profesor" and "profesora"). "ubuntista" could be and option for designing both genders (like "dentista"), but I have to remember that the Real Academy of Spanish Language (Real Academia de la Lengua) does not have (yet) any pronuntiation about how must we "feminize" the profession words.

I vote for two words for two genders: "ubuntero" and "ubuntera".
For the collective name (the set of all ubunteros and ubunteras) you could use "ubunterado" (like "profesorado" that denotes the set of "profesores" and "profesoras"; or "alumnado").

Regards,
Xan.

PS: Don't think it too much. The spanish minister of Culture want to invent another word "miembra" (femenine of member 8-|)

No Portuguese ppl here? strange...
Well Portuguese language shares most of its roots as Spanish, so lets not make this Country centric.

Unlike some here, I use the term Ubuntero a lot, when referring to Ubuntu users (no mater what sex)

I like "ubuntero" way more than "ubuntista"

Diogo Matsubara (matsubara) wrote :

Moving to -registry as it's the project and team responsible for the fix, once the name is decided by the CC.

Changed in launchpad:
importance: Undecided → Low
status: Confirmed → Triaged
Marius Kruger (amanica) wrote :

I asked one of my Zulu colleagues (Sizwe Mabanga) and he said the word you are looking for is:
onobuntu
Which means "a person who has ubuntu".
(it is not gender specific)

Mike Basinger (mike.basinger) wrote :

If that is true, I like the way onobuntu sounds.

Mark Shuttleworth (sabdfl) wrote :

Me too - what a lovely word! But I think it would be better for us to be
less mysterious, and just say what this actually means, which is that
the person has signed the code of conduct.

Mike Basinger (mike.basinger) wrote :

+1, I will add this suggest to the next community council meeting, and hopefully we can get this settled.

EmmaJane (emmajane) wrote :

Update from the Community Council (via the announcement on the weekly newsletter https://wiki.ubuntu.com/UbuntuWeeklyNewsletter/Issue119#Community%20Council):
At approximately 11:14UTC on November 18, 2008 it was decided the term Ubuntero would be removed from Launchpad.

IRC logs are available at: http://irclogs.ubuntu.com/2008/11/18/%23ubuntu-meeting.html

Shirish Agarwal (shirishag75) wrote :

Hi all,
Found this bug a little too late I guess, Ubuntero somehow was internally synonymous to me to 'Zorro' . You know taking from rich and giving to the poor which ubuntu is doing in its own small way.

My 2 paise stuff

Tony Yarusso (tonyyarusso) wrote :

I'm not particularly bothered by either form of the word itself, but I am strongly opposed to the idea of making (or even asking) people to declare their gender for two reasons. 1) That's not going to help the complicated issue of the overall relationship of women in FOSS groups that's already strained. 2) Unless you're willing to implement it properly with the full variety of answers, it's discriminatory towards some segments of the LGBT community.

All etymological concerns aside, I do think "ubuntista" sounds kind of cool, so that works for me.

Daniel Holbach (dholbach) wrote :

The Community Council decided to drop the term from Launchpad and replace it with "User XYZ has signed the Code of Conduct."

Matthew East (mdke) wrote :

In as much as this bug required a policy decision from the Ubuntu project, that part of it is now resolved. I'll close the Ubuntu task and leave the Launchpad task open.

Raphaël Pinson (raphink) wrote :

Juste a side note, although the issue has been fixed... It has been considered that Ubuntero sounded Spanish. That's fine, but to me it also sounds like Esperanto, which is more of a neutral language and pretty wide-spread in open-source communities (you just have to see the translations made in this language... it's hard to get Windows or MacOS in Esperanto imo).

In Esperanto (and Ido by the way), Ubuntero would be a _neutral_ name, as all names, while Ubunterulo would be the specific word for males and Ubunterino the term for women.

My 2 cents ;)

kauna (mrgerbasio) wrote :

Hello,
I'm Spanish and my native tonge is Spanish.
In spanish language, the "-ero" ending can be also found in words as "granero " , "sonajero". that have a grammatical gender but, has a thing a true gender? Has a place a true gender
? ...... And there is also a rule that stays that when you have males and females members, there all can be refer as a group by the male word .

If this bother most of the community members, I suggest the term "ubunt"

Daniel Holbach (dholbach) wrote :

http://www.ubuntu.com/community/processes/newmember needs to replace "Ubuntero" with something else too.

Mike Basinger (mike.basinger) wrote :

I thought the CC decided to stop using the term Ubuntero.

Daniel Holbach (dholbach) wrote :

Yes, but it's not completely fixed in all places yet.

Matt Zimmerman (mdz) wrote :

This term still seems to be in use in Launchpad, e.g. at http://launchpad.net/~mdz as well as on http://www.ubuntu.com/community/processes/newmember

Would it help if I submitted a patch for the Launchpad side? It seems a trivial bug to fix, and the decision to change it was taken quite some time ago.

And what about the website? Is anything standing in the way of getting this fixed?

Curtis Hovey (sinzui) wrote :

It is not just UI. This will be fixed with the redesign of the profile page which will be released in 2.2.9 at the latest.

Matt Zimmerman (mdz) wrote :

On Wed, Jul 15, 2009 at 10:44:09PM -0000, Curtis Hovey wrote:
> It is not just UI. This will be fixed with the redesign of the profile
> page which will be released in 2.2.9 at the latest.

Thanks for the update. I can understand if you want the UI to be consistent
with any other uses of the term.

If it looks like it will be delayed any longer than that, can we consider
updating only the UI as an interim fix?

--
 - mdz

Changed in launchpad-registry:
milestone: none → 2.2.9
Curtis Hovey (sinzui) wrote :

I think I can promise the initial change will be visible on edge within 2 weeks.

Matt Zimmerman (mdz) wrote :

On Thu, Jul 16, 2009 at 01:42:07AM -0000, Curtis Hovey wrote:
> I think I can promise the initial change will be visible on edge within
> 2 weeks.

Thanks a lot, Curtis, I appreciate it.

--
 - mdz

Barry Warsaw (barry) wrote :

Also note that the dev wiki has a few occurrences of the term "ubuntero":

https://help.launchpad.net/HelpOnActions?action=fullsearch&context=180&value=ubuntero

Barry Warsaw (barry) on 2009-07-16
Changed in launchpad-registry:
assignee: nobody → Barry Warsaw (barry)
milestone: 2.2.9 → 2.2.7
status: Triaged → In Progress
Matt Zimmerman (mdz) wrote :

On Thu, Jul 16, 2009 at 03:42:27PM -0000, Barry Warsaw wrote:
> Also note that the dev wiki has a few occurrences of the term
> "ubuntero":
>
> https://help.launchpad.net/HelpOnActions?action=fullsearch&context=180&value=ubuntero

Who could help to clean that up? I assume that wiki is not open access.

--
 - mdz

Barry Warsaw (barry) wrote :

Correct. Matt Revell is probably the right person, but I'll take a look after the Launchpad part of the task is complete. I've subscribed Matt to this bug.

Matt Zimmerman (mdz) wrote :

On Thu, Jul 16, 2009 at 04:22:16PM -0000, Barry Warsaw wrote:
> Correct. Matt Revell is probably the right person, but I'll take a look
> after the Launchpad part of the task is complete. I've subscribed Matt
> to this bug.

Thanks a lot, Barry.

--
 - mdz

Barry Warsaw (barry) wrote :

So, one thing that's nice about the term "Ubuntero" is that it's much shorter than "Ubuntu Code-of-Conduct signee" :). That's the best phrase I've come up with to replace "Ubuntero". If you have any alternative suggestions, please let me know, otherwise I'm going with that.

On Thu, Jul 16, 2009 at 08:24:38PM -0000, Barry Warsaw wrote:
> So, one thing that's nice about the term "Ubuntero" is that it's much
> shorter than "Ubuntu Code-of-Conduct signee" :).

I'd prefer "signer" or possibly even "signatory", not "signee" -
otherwise that sounds "somebody who's been signed by the Ubuntu Code of
Conduct".

(Sorry, nitpicking; I don't have any better suggestions right now ...)

Barry Warsaw (barry) wrote :

"signer" it is!

On Thu, Jul 16, 2009 at 10:30:55PM -0000, Barry Warsaw wrote:
> "signer" it is!

Why does it need to be a noun phrase? Why not "Has signed the Ubuntu Code
of Conduct? Yes/No" or similar?

--
 - mdz

Matt Zimmerman (mdz) wrote :

Matt Nuzum agreed to make this change for us on the website. Daniel Holbach indicated it would be appropriate to just remove this paragraph from the page, because it already explains the Code of Conduct generally.

Thanks, Matt!

Changed in ubuntu-website:
assignee: nobody → Matthew Nuzum (newz)
importance: Undecided → Medium
status: New → Confirmed
Barry Warsaw (barry) wrote :

On the web UI we use

Signed the Ubuntu Code of Conduct: Yes/No

but internally (in the code base) we use a noun phrase to refer to the person who has signed the CoC, so "signer" vs "signee" turns out to be more of an implementation detail.

The branch to fix this will be in review today and I'll take a look at updating the help wiki.

Barry Warsaw (barry) wrote :

I think I've updated all the references in the help wiki.

Changed in launchpad-registry:
status: In Progress → Fix Committed

Fixed released in Launchpad sinzui.

Changed in launchpad-registry:
status: Fix Committed → Fix Released
Matt Zimmerman (mdz) wrote :

Matt Nuzum notified me by mail that http://www.ubuntu.com/community/processes/newmember no longer refers to the Ubuntero term, and I've confirmed that the change is live on the website now.

If you come across stray references to this term in the wiki, please go ahead and fix them.

That should be all for this bug. I'm sorry we took so long to get this change implemented, but it's done now.

Changed in ubuntu-website:
status: Confirmed → Fix Released
Matthew East (mdke) wrote :

Matt, thanks for looking after the implementation of this.

Neal McBurnett (nealmcb) on 2012-04-17
description: updated

I like Ubuntista.

În data de Tue, 17 Apr 2012 17:21:45 +0300, Neal McBurnett
<email address hidden> a scris:

> ** Description changed:
>
> The term "Ubuntero", which is presumably of Spanish derivation, is only
> applicable for male contributors. A female contributor should be
> called
> an Ubuntera, which is impossible currently as a contributor is not
> asked
> his or her sex.
> I suggest introducing a question about a participant's sex in the
> profile, or substituting "Ubuntista" which is applicable for a man or a
> woman.
> +
> + Update: the Community Council decided to replace the term Ubuntero with
> + "User XYZ has signed the Code of Conduct", so that is the fix that is
> + needed in launchpad, wikis, etc. as described around #54
>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers